Subject: Re: bug#59258: 28.2; [Emacs Manual] Available PDFs are outdated/obsolete

From: Stefan Kangas <[email-masked]>
Date: Mon, 14 Nov 2022 19:20:02 -0800

Rafael Beirigo <[email-masked]> writes:

> Instead of fixing the bug I reported, I suggest the old files are
> removed.  These are the one mentioned above and two more:
>
>     emacs_7x9.pdf
>     elisp_7x9_vol1.pdf
>     elisp_7x9_vol2.pdf

These files seem to be for the PDF for the print editions released in
2013, but I might be wrong.

It seems like we anyways aren't keeping an online archive of the PDF for
all print editions, so I guess deleting them could avoid some confusion.

Eli?  Richard?